/*
 * File:           C:\Users\lamer\Documents\ЧИПДИП\дсп МАШИНА\sigmaProject — копия\adau1701_192\ADAU1701_192_IC_1_PARAM.h
 *
 * Created:        Friday, August 20, 2021 6:26:31 PM
 * Description:    ADAU1701_192:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2021 Analog Devices, Inc. All rights reserved.
 */
#ifndef __ADAU1701_192_IC_1_PARAM_H__
#define __ADAU1701_192_IC_1_PARAM_H__


/* Module Mute1 - Mute*/
#define MOD_MUTE1_COUNT                                1
#define MOD_MUTE1_DEVICE                               "IC1"
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_ADDR              0
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_FIXPT             0x00800000
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_MUTE1_MUTENOSLEWALG1MUTE_TYPE              SIGMASTUDIOTYPE_FIXPOINT

/* Module SW vol 1 - Single SW slew vol (adjustable)*/
#define MOD_SWVOL1_COUNT                               2
#define MOD_SWVOL1_DEVICE                              "IC1"
#define MOD_SWVOL1_ALG0_TARGET_ADDR                    1
#define MOD_SWVOL1_ALG0_TARGET_FIXPT                   0x00800000
#define MOD_SWVOL1_ALG0_TARGET_VALUE                   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SWVOL1_ALG0_TARGET_TYPE                    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SWVOL1_ALG0_STEP_ADDR                      2
#define MOD_SWVOL1_ALG0_STEP_FIXPT                     0x00000800
#define MOD_SWVOL1_ALG0_STEP_VALUE                     SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000244140625)
#define MOD_SWVOL1_ALG0_STEP_TYPE                      SIGMASTUDIOTYPE_FIXPOINT

/* Module balance2 - Single SW slew vol (adjustable)*/
#define MOD_BALANCE2_COUNT                             2
#define MOD_BALANCE2_DEVICE                            "IC1"
#define MOD_BALANCE2_ALG0_TARGET_ADDR                  3
#define MOD_BALANCE2_ALG0_TARGET_FIXPT                 0x00A12477
#define MOD_BALANCE2_ALG0_TARGET_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.25892541179417)
#define MOD_BALANCE2_ALG0_TARGET_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_BALANCE2_ALG0_STEP_ADDR                    4
#define MOD_BALANCE2_ALG0_STEP_FIXPT                   0x00000800
#define MOD_BALANCE2_ALG0_STEP_VALUE                   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000244140625)
#define MOD_BALANCE2_ALG0_STEP_TYPE                    SIGMASTUDIOTYPE_FIXPOINT

/* Module balance1 - Single SW slew vol (adjustable)*/
#define MOD_BALANCE1_COUNT                             2
#define MOD_BALANCE1_DEVICE                            "IC1"
#define MOD_BALANCE1_ALG0_TARGET_ADDR                  5
#define MOD_BALANCE1_ALG0_TARGET_FIXPT                 0x00287A26
#define MOD_BALANCE1_ALG0_TARGET_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.316227766016838)
#define MOD_BALANCE1_ALG0_TARGET_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_BALANCE1_ALG0_STEP_ADDR                    6
#define MOD_BALANCE1_ALG0_STEP_FIXPT                   0x00000800
#define MOD_BALANCE1_ALG0_STEP_VALUE                   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000244140625)
#define MOD_BALANCE1_ALG0_STEP_TYPE                    SIGMASTUDIOTYPE_FIXPOINT

/* Module LP EQ_3 - Medium Size Eq*/
#define MOD_LPEQ_3_COUNT                               5
#define MOD_LPEQ_3_DEVICE                              "IC1"
#define MOD_LPEQ_3_ALG0_STAGE0_B0_ADDR                 7
#define MOD_LPEQ_3_ALG0_STAGE0_B0_FIXPT                0x0080347B
#define MOD_LPEQ_3_ALG0_STAGE0_B0_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00160167823295)
#define MOD_LPEQ_3_ALG0_STAGE0_B0_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ_3_ALG0_STAGE0_B1_ADDR                 8
#define MOD_LPEQ_3_ALG0_STAGE0_B1_FIXPT                0xFF022D61
#define MOD_LPEQ_3_ALG0_STAGE0_B1_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.98299025370736)
#define MOD_LPEQ_3_ALG0_STAGE0_B1_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ_3_ALG0_STAGE0_B2_ADDR                 9
#define MOD_LPEQ_3_ALG0_STAGE0_B2_FIXPT                0x007DA4C1
#define MOD_LPEQ_3_ALG0_STAGE0_B2_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.981590506178919)
#define MOD_LPEQ_3_ALG0_STAGE0_B2_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ_3_ALG0_STAGE0_A1_ADDR                 10
#define MOD_LPEQ_3_ALG0_STAGE0_A1_FIXPT                0x00FDD397
#define MOD_LPEQ_3_ALG0_STAGE0_A1_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.98301974106412)
#define MOD_LPEQ_3_ALG0_STAGE0_A1_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ_3_ALG0_STAGE0_A2_ADDR                 11
#define MOD_LPEQ_3_ALG0_STAGE0_A2_FIXPT                0xFF8227BA
#define MOD_LPEQ_3_ALG0_STAGE0_A2_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.983162697055112)
#define MOD_LPEQ_3_ALG0_STAGE0_A2_TYPE                 SIGMASTUDIOTYPE_FIXPOINT

/* Module HP EQ_2 - Medium Size Eq*/
#define MOD_HPEQ_2_COUNT                               5
#define MOD_HPEQ_2_DEVICE                              "IC1"
#define MOD_HPEQ_2_ALG0_STAGE0_B0_ADDR                 12
#define MOD_HPEQ_2_ALG0_STAGE0_B0_FIXPT                0x009F700D
#define MOD_HPEQ_2_ALG0_STAGE0_B0_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.24560703089815)
#define MOD_HPEQ_2_ALG0_STAGE0_B0_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ_2_ALG0_STAGE0_B1_ADDR                 13
#define MOD_HPEQ_2_ALG0_STAGE0_B1_FIXPT                0xFEDCEE3F
#define MOD_HPEQ_2_ALG0_STAGE0_B1_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-2.27397941096695)
#define MOD_HPEQ_2_ALG0_STAGE0_B1_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ_2_ALG0_STAGE0_B2_ADDR                 14
#define MOD_HPEQ_2_ALG0_STAGE0_B2_FIXPT                0x0085DE7D
#define MOD_HPEQ_2_ALG0_STAGE0_B2_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.04585237457794)
#define MOD_HPEQ_2_ALG0_STAGE0_B2_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ_2_ALG0_STAGE0_A1_ADDR                 15
#define MOD_HPEQ_2_ALG0_STAGE0_A1_FIXPT                0x00E6F97A
#define MOD_HPEQ_2_ALG0_STAGE0_A1_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.80448848064889)
#define MOD_HPEQ_2_ALG0_STAGE0_A1_TYPE                 SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ_2_ALG0_STAGE0_A2_ADDR                 16
#define MOD_HPEQ_2_ALG0_STAGE0_A2_FIXPT                0xFF96C9BD
#define MOD_HPEQ_2_ALG0_STAGE0_A2_VALUE                SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.821968475158026)
#define MOD_HPEQ_2_ALG0_STAGE0_A2_TYPE                 SIGMASTUDIOTYPE_FIXPOINT

/* Module SuperBass1 - SuperBass*/
#define MOD_SUPERBASS1_COUNT                           55
#define MOD_SUPERBASS1_DEVICE                          "IC1"
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_ADDR 17
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_FIXPT 0x00176231
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.1826841)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_ADDR 18
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_FIXPT 0x0010304E
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.12647421)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_ADDR 19
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_FIXPT 0x000B5F9D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.088855479)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_ADDR 20
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_FIXPT 0x00080D44
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.062904862)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_ADDR 21
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_FIXPT 0x0005B343
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.044533232)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_ADDR 22
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_FIXPT 0x00040914
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.031527114)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_ADDR 23
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_FIXPT 0x0004595D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.033977151)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_ADDR 24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_FIXPT 0x0019598D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.19804547)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_ADDR 25
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_FIXPT 0x00592DAC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.69670633)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_ADDR 26
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_FIXPT 0x00AF0861
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.3674433)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_ADDR 27
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_FIXPT 0x011C6B3C
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.2220226)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_ADDR 28
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_FIXPT 0x017E1C0D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.9852311)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_ADDR 29
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_FIXPT 0x01C308C9
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.5237057)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_ADDR 30
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_FIXPT 0x01F27628
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.8942309)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_ADDR 31
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_FIXPT 0x0209DF42
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(4.0771258)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_ADDR 32
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_FIXPT 0x020BBDC5
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(4.0917289)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_ADDR 33
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_FIXPT 0x01FDCCCC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.9828125)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_ADDR 34
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_FIXPT 0x01E6FE4F
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.8046359)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_ADDR 35
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_FIXPT 0x01CB6B7D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.5892178)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_ADDR 36
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_FIXPT 0x01A1E23D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.2647168)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_ADDR 37
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_FIXPT 0x0176D300
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.9283143)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_ADDR 38
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_FIXPT 0x0155B0C6
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.6694572)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_ADDR 39
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_FIXPT 0x0131E612
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.3898338)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_ADDR 40
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_FIXPT 0x00FD994F
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9812412)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_ADDR 41
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_FIXPT 0x00C93539
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.5719368)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_ADDR 42
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_FIXPT 0x00A7A821
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.3098184)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_ADDR 43
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_FIXPT 0x008BEC5D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.0931508)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_ADDR 44
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_FIXPT 0x006B3AC5
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.83773108)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_ADDR 45
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_FIXPT 0x00511526
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.63345799)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_ADDR 46
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_FIXPT 0x003FE2CD
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.49910892)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_ADDR 47
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_FIXPT 0x00303CA6
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.37685093)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_ADDR 48
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_FIXPT 0x0022262C
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.26679003)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_ADDR 49
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_FIXPT 0x00182CFC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.18887287)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_ADDR 50
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_FIXPT 0x00000B5D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000346800654138502)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_ADDR 51
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_FIXPT 0x0000000F
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.88495551215278E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_ADDR 52
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_FIXPT 0x00400000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_ADDR 53
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_FIXPT 0x06000000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(12)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_ADDR 54
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_FIXPT 0x00400000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_ADDR 55
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_FIXPT 0x00AC8B77
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.34800615459728)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_ADDR 56
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_FIXPT 0x015916EE
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.69601230919455)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_ADDR 57
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_FIXPT 0x00800000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_ADDR 58
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_FIXPT 0x00599999
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_ADDR  59
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_FIXPT 0x00C00000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_ADDR 60
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_FIXPT 0x00C00000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_ADDR 61
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_FIXPT 0x00599999
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_ADDR 62
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_FIXPT 0x007FEBA0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99937822661408)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_ADDR 63
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_FIXPT 0xFF0028C0
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99875645322816)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_ADDR 64
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_FIXPT 0x00FFD739
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99875568050403)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_ADDR 65
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_FIXPT 0xFF8028BA
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.998757225952287)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_ADDR 66
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_FIXPT 0x007FEBA3
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999378612736063)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_ADDR 67
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_FIXPT 0x007FD746
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.998757225472126)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_ADDR 68
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_FIXPT 0x00000003
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.86362063065454E-07)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_ADDR 69
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_FIXPT 0x00000006
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(7.72724126130907E-07)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_ADDR 70
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_FIXPT 0x0000145C
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000621387263937012)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_ADDR 71
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_FIXPT 0x00010000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0078125)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_TYPE SIGMASTUDIOTYPE_FIXPOINT

/* Module Compressor1 - Peak (gain)*/
#define MOD_COMPRESSOR1_COUNT                          36
#define MOD_COMPRESSOR1_DEVICE                         "IC1"
#define MOD_COMPRESSOR1_ALG0_GAINTABLE0_ADDR           72
#define MOD_COMPRESSOR1_ALG0_GAINTABLE0_FIXPT          0x00800000
#define MOD_COMPRESSOR1_ALG0_GAINTABLE0_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE0_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE1_ADDR           73
#define MOD_COMPRESSOR1_ALG0_GAINTABLE1_FIXPT          0x007FFA80
#define MOD_COMPRESSOR1_ALG0_GAINTABLE1_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999832239426667)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE1_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE2_ADDR           74
#define MOD_COMPRESSOR1_ALG0_GAINTABLE2_FIXPT          0x007FF529
#define MOD_COMPRESSOR1_ALG0_GAINTABLE2_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999669264675975)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE2_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE3_ADDR           75
#define MOD_COMPRESSOR1_ALG0_GAINTABLE3_FIXPT          0x007FF7E3
#define MOD_COMPRESSOR1_ALG0_GAINTABLE3_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999752431692503)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE3_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE4_ADDR           76
#define MOD_COMPRESSOR1_ALG0_GAINTABLE4_FIXPT          0x008013CA
#define MOD_COMPRESSOR1_ALG0_GAINTABLE4_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00060400427832)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE4_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE5_ADDR           77
#define MOD_COMPRESSOR1_ALG0_GAINTABLE5_FIXPT          0x008056D5
#define MOD_COMPRESSOR1_ALG0_GAINTABLE5_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00264992995666)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE5_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE6_ADDR           78
#define MOD_COMPRESSOR1_ALG0_GAINTABLE6_FIXPT          0x0080CAE4
#define MOD_COMPRESSOR1_ALG0_GAINTABLE6_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00619184687129)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE6_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE7_ADDR           79
#define MOD_COMPRESSOR1_ALG0_GAINTABLE7_FIXPT          0x008175C9
#define MOD_COMPRESSOR1_ALG0_GAINTABLE7_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.01140708614721)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE7_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE8_ADDR           80
#define MOD_COMPRESSOR1_ALG0_GAINTABLE8_FIXPT          0x0082591C
#define MOD_COMPRESSOR1_ALG0_GAINTABLE8_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.01834441264139)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE8_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE9_ADDR           81
#define MOD_COMPRESSOR1_ALG0_GAINTABLE9_FIXPT          0x008371F9
#define MOD_COMPRESSOR1_ALG0_GAINTABLE9_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.02691577485834)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE9_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE10_ADDR          82
#define MOD_COMPRESSOR1_ALG0_GAINTABLE10_FIXPT         0x0084B8A8
#define MOD_COMPRESSOR1_ALG0_GAINTABLE10_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.036885367498)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE10_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE11_ADDR          83
#define MOD_COMPRESSOR1_ALG0_GAINTABLE11_FIXPT         0x00862025
#define MOD_COMPRESSOR1_ALG0_GAINTABLE11_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.04785607306793)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE11_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE12_ADDR          84
#define MOD_COMPRESSOR1_ALG0_GAINTABLE12_FIXPT         0x00879666
#define MOD_COMPRESSOR1_ALG0_GAINTABLE12_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.0592773450738)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE12_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE13_ADDR          85
#define MOD_COMPRESSOR1_ALG0_GAINTABLE13_FIXPT         0x00891237
#define MOD_COMPRESSOR1_ALG0_GAINTABLE13_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.07086840648563)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE13_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE14_ADDR          86
#define MOD_COMPRESSOR1_ALG0_GAINTABLE14_FIXPT         0x008A97D8
#define MOD_COMPRESSOR1_ALG0_GAINTABLE14_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.08275901390788)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE14_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE15_ADDR          87
#define MOD_COMPRESSOR1_ALG0_GAINTABLE15_FIXPT         0x008C2C11
#define MOD_COMPRESSOR1_ALG0_GAINTABLE15_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.09509489224691)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE15_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE16_ADDR          88
#define MOD_COMPRESSOR1_ALG0_GAINTABLE16_FIXPT         0x008DD2EE
#define MOD_COMPRESSOR1_ALG0_GAINTABLE16_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.10799964926669)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE16_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE17_ADDR          89
#define MOD_COMPRESSOR1_ALG0_GAINTABLE17_FIXPT         0x008F8FB9
#define MOD_COMPRESSOR1_ALG0_GAINTABLE17_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.1215736474268)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE17_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE18_ADDR          90
#define MOD_COMPRESSOR1_ALG0_GAINTABLE18_FIXPT         0x009164EE
#define MOD_COMPRESSOR1_ALG0_GAINTABLE18_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.13589263641011)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE18_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE19_ADDR          91
#define MOD_COMPRESSOR1_ALG0_GAINTABLE19_FIXPT         0x0093542B
#define MOD_COMPRESSOR1_ALG0_GAINTABLE19_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.15100611202807)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE19_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE20_ADDR          92
#define MOD_COMPRESSOR1_ALG0_GAINTABLE20_FIXPT         0x00955E22
#define MOD_COMPRESSOR1_ALG0_GAINTABLE20_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.16693526601611)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE20_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE21_ADDR          93
#define MOD_COMPRESSOR1_ALG0_GAINTABLE21_FIXPT         0x00978285
#define MOD_COMPRESSOR1_ALG0_GAINTABLE21_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.18367068246867)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE21_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE22_ADDR          94
#define MOD_COMPRESSOR1_ALG0_GAINTABLE22_FIXPT         0x0099BFED
#define MOD_COMPRESSOR1_ALG0_GAINTABLE22_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.20116967401849)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE22_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE23_ADDR          95
#define MOD_COMPRESSOR1_ALG0_GAINTABLE23_FIXPT         0x009C13C5
#define MOD_COMPRESSOR1_ALG0_GAINTABLE23_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.21935333514671)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE23_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE24_ADDR          96
#define MOD_COMPRESSOR1_ALG0_GAINTABLE24_FIXPT         0x009E7A2C
#define MOD_COMPRESSOR1_ALG0_GAINTABLE24_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.23810342841143)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE24_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE25_ADDR          97
#define MOD_COMPRESSOR1_ALG0_GAINTABLE25_FIXPT         0x009E8F92
#define MOD_COMPRESSOR1_ALG0_GAINTABLE25_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.23875650252721)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE25_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE26_ADDR          98
#define MOD_COMPRESSOR1_ALG0_GAINTABLE26_FIXPT         0x009965B9
#define MOD_COMPRESSOR1_ALG0_GAINTABLE26_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.19841690433233)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE26_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE27_ADDR          99
#define MOD_COMPRESSOR1_ALG0_GAINTABLE27_FIXPT         0x008E8CB7
#define MOD_COMPRESSOR1_ALG0_GAINTABLE27_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.11366931075949)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE27_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE28_ADDR          100
#define MOD_COMPRESSOR1_ALG0_GAINTABLE28_FIXPT         0x007FA133
#define MOD_COMPRESSOR1_ALG0_GAINTABLE28_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.997106981483376)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE28_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE29_ADDR          101
#define MOD_COMPRESSOR1_ALG0_GAINTABLE29_FIXPT         0x006F0B75
#define MOD_COMPRESSOR1_ALG0_GAINTABLE29_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.86753715930951)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE29_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE30_ADDR          102
#define MOD_COMPRESSOR1_ALG0_GAINTABLE30_FIXPT         0x005EC88B
#define MOD_COMPRESSOR1_ALG0_GAINTABLE30_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.740495175289694)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE30_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE31_ADDR          103
#define MOD_COMPRESSOR1_ALG0_GAINTABLE31_FIXPT         0x00503C7E
#define MOD_COMPRESSOR1_ALG0_GAINTABLE31_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.626846143899648)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE31_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_GAINTABLE32_ADDR          104
#define MOD_COMPRESSOR1_ALG0_GAINTABLE32_FIXPT         0x0043E0B3
#define MOD_COMPRESSOR1_ALG0_GAINTABLE32_VALUE         SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.53029480821161)
#define MOD_COMPRESSOR1_ALG0_GAINTABLE32_TYPE          SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_POSTGAIN_ADDR             105
#define MOD_COMPRESSOR1_ALG0_POSTGAIN_FIXPT            0x008F9E4C
#define MOD_COMPRESSOR1_ALG0_POSTGAIN_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.12201845430196)
#define MOD_COMPRESSOR1_ALG0_POSTGAIN_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_COMPRESSOR1_ALG0_HOLD_ADDR                 106
#define MOD_COMPRESSOR1_ALG0_HOLD_FIXPT                0x00000180
#define MOD_COMPRESSOR1_ALG0_HOLD_VALUE                SIGMASTUDIOTYPE_INTEGER_CONVERT(384)
#define MOD_COMPRESSOR1_ALG0_HOLD_TYPE                 SIGMASTUDIOTYPE_INTEGER
#define MOD_COMPRESSOR1_ALG0_DECAY_ADDR                107
#define MOD_COMPRESSOR1_ALG0_DECAY_FIXPT               0x00000004
#define MOD_COMPRESSOR1_ALG0_DECAY_VALUE               SIGMASTUDIOTYPE_FIXPOINT_CONVERT(5.42534722222222E-07)
#define MOD_COMPRESSOR1_ALG0_DECAY_TYPE                SIGMASTUDIOTYPE_FIXPOINT

/* Module Inv1_2 - Signal Invert*/
#define MOD_INV1_2_COUNT                               1
#define MOD_INV1_2_DEVICE                              "IC1"
#define MOD_INV1_2_EQ1940INVERT2GAIN_ADDR              108
#define MOD_INV1_2_EQ1940INVERT2GAIN_FIXPT             0xFF800000
#define MOD_INV1_2_EQ1940INVERT2GAIN_VALUE             SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1)
#define MOD_INV1_2_EQ1940INVERT2GAIN_TYPE              SIGMASTUDIOTYPE_FIXPOINT

/* Module Inv1 - Signal Invert*/
#define MOD_INV1_COUNT                                 1
#define MOD_INV1_DEVICE                                "IC1"
#define MOD_INV1_EQ1940INVERT1GAIN_ADDR                109
#define MOD_INV1_EQ1940INVERT1GAIN_FIXPT               0xFF800000
#define MOD_INV1_EQ1940INVERT1GAIN_VALUE               SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1)
#define MOD_INV1_EQ1940INVERT1GAIN_TYPE                SIGMASTUDIOTYPE_FIXPOINT

#endif
